"p_page" = "Page %d";
"p_title"  = " Title: %@";
"p_status" = "Status: %@";
"p_label"  = " Label: %@";
"p_notes" = "%@ - Notes";

"HelpPath0" = "English.lproj/Ulysses%20Help/index.html";
"HelpPath1" = "English.lproj/Ulysses%20Help/index_konzepte.html";
"HelpPath2" = "English.lproj/Ulysses%20Help/index_dokumente.html";
"HelpPath3" = "English.lproj/Ulysses%20Help/index_tipps.html";
"HelpPath4" = "English.lproj/Ulysses%20Help/index_faq.html";

/* Default name for new documents */
"New Document" = "New Document";

/* Default name for new projects */
"New Project" = "New Project";

/* Default filename for new projects */
"New Project Name" = "New Project.ulys";


/* General "cancel" button title */
"Cancel" = "Cancel";

/* General "close" button title */
"Close" = "Close";

/* General "close all" button title */
"Close All" = "Close All";

/* General "delete" button title */
"Delete" = "Delete";

/* General "don't save button" title */
"Don't save" = "Don't Save";

/* General "don't save any" button title */
"Don't save any" = "Don't Save Any";

/* General "later" button title */
"Later" = "Later";

/* General "no" button title */
"No" = "No";

/* General "save" button title */
"Save" = "Save";

/* General "save all" button title */
"Save All" = "Save All";

/* General "select" button title */
"Select" = "Select";

/* General "yes" button title */
"Yes" = "Yes";

/* General "ok" button title */
"OK" = "OK";




/* Internal placeholder */
"..." = "…";

/* Internal placeholder */
"dot" = "• ";

/* Internal placeholder */
"dragdroptext" = "%@…%@";

/* Internal placeholder */
">" = "\U25B8";
